uuid: de1aedf5-f62b-4388-b11e-fd09d00d5130
langcode: en
status: true
dependencies:
  config:
    - field.field.node.user_guide.field_code
    - field.field.node.user_guide.field_country_language
    - field.field.node.user_guide.field_extra_attribute
    - field.field.node.user_guide.field_files
    - field.field.node.user_guide.field_meta_tags
    - field.field.node.user_guide.field_pages
    - field.field.node.user_guide.field_product_category
    - field.field.node.user_guide.field_product_collection
    - field.field.node.user_guide.field_products
    - field.field.node.user_guide.field_released
    - field.field.node.user_guide.field_status
    - field.field.node.user_guide.field_use_specific_product_chose
    - node.type.user_guide
  module:
    - entity_reference_revisions
    - user
id: node.user_guide.default
targetEntityType: node
bundle: user_guide
mode: default
content:
  field_country_language:
    weight: 2
    label: inline
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_extra_attribute:
    weight: 10
    label: above
    settings:
      link: true
    third_party_settings: {  }
    type: entity_reference_label
    region: content
  field_files:
    type: entity_reference_revisions_entity_view
    weight: 8
    label: above
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    region: content
  field_pages:
    weight: 1
    label: inline
    settings:
      thousand_separator: ''
      prefix_suffix: true
    third_party_settings: {  }
    type: number_integer
    region: content
  field_product_category:
    weight: 6
    label: inline
    settings:
      link: false
    third_party_settings: {  }
    type: entity_reference_label
    region: content
  field_product_collection:
    weight: 3
    label: above
    settings:
      link: true
    third_party_settings: {  }
    type: entity_reference_label
    region: content
  field_status:
    weight: 0
    label: inline
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
hidden:
  addtoany: true
  field_code: true
  field_meta_tags: true
  field_products: true
  field_released: true
  field_use_specific_product_chose: true
  langcode: true
  links: true
  search_api_excerpt: true
